/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010	
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	/*position:absolute;
	top:0px;
	left:0px;*/
	float:right;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100% !important;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:1.0; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:700;
}
.nivo-caption p {
	padding: 5px 5px 5px 15px;
	margin: 0;
	color: white;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:206px;
	z-index:99;
	cursor:pointer;
	width:48px;
	height:48px;
	text-indent: -500px;
	overflow:hidden;
	background: url('../images/arrows/slider-arrows.png') top left no-repeat;
}

.slider-arrows2 .nivo-directionNav a {
	background: url('../images/arrows/slider-arrows2.png') top left no-repeat;
}

.slider-arrows3 .nivo-directionNav a {
	background: url('../images/arrows/slider-arrows3.png') top left no-repeat;
}

.slider-arrows4 .nivo-directionNav a {
	background: url('../images/arrows/slider-arrows4.png') top left no-repeat;
}

.slider-arrows5 .nivo-directionNav a {
	background: url('../images/arrows/slider-arrows5.png') top left no-repeat;
}

.slider-arrows6 .nivo-directionNav a {
	background: url('../images/arrows/slider-arrows6.png') top left no-repeat;
}

.slider-arrows7 .nivo-directionNav a {
	background: url('../images/arrows/slider-arrows7.png') top left no-repeat;
	top:200px;
	z-index:99;
	width:34px;
	height:60px;
	text-indent: -500px;
}

.nivo-prevNav {
	left:10px;
}
#main-wrapper .invent-slider .nivo-prevNav {
	left: 130px;
}
.slider-arrows7 .nivo-prevNav {
	/*left: -5px;*/
	left:0;
	
}

.nivo-prevNav:hover{
	background-position: 0 -48px !important;
}
.slider-arrows7 .nivo-prevNav:hover{
	background-position: 0 -60px !important;
}

.nivo-nextNav {
	right:10px;
	background-position: -48px 0 !important;
}
#main-wrapper .invent-slider .nivo-nextNav {
	right: 130px;
}
.slider-arrows7 .nivo-nextNav {
	/*right: -5px;*/
	right:0;
	background-position: -34px 0 !important;
}

.nivo-nextNav:hover{
	background-position: -48px -48px !important;
}
.slider-arrows7 .nivo-nextNav:hover{
	background-position: -34px -60px !important;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
	position: absolute;
	display:block;
	height:20px;
	z-index:999;
	margin:0 auto;
	text-align:center;
	bottom:4px;
	margin-left:44%;
}

.nivo-controlNav a {
	display:inline-block;
	margin:0 3px;
	cursor:pointer;
	height:13px;
	width:12px;
	text-indent:-100px;
	overflow:hidden;
	background: url('../images/slider-bullets.png') top left no-repeat;
}

.nivo-controlNav a.active {
	background-position: 0 -13px;
}

#invent-slider-background {
	/*position:absolute;*/
	float:right;
	height:100%;
	width:100%;
}

.invent-slider-inner-container{
	overflow:hidden;
}

#slider-boxes {
	width:100%;
	height:0;
	position: relative;
	z-index:20;
}

.slider-box{
	position: absolute;
	top:170px;
	left: 55px;
	width:600px;
	/*height:310px;*/
	padding:5px 0px;
	opacity:0;
	display:none;
}

.slider-box.slide-right{
	left:55px;
}

.slider-box.slide-left{
	left:55px;
}

.slider-box.actual{
	display:block;
}

.slider-box.empty{
	width:0;
	height:0;
	padding:0;
}

.slider-box.light p{
	color: #FFF;
}

.slider-box.light h1{
	color: #FFF;
	text-transform:uppercase;
	background: #d3163b; /* Old browsers */
background: -moz-linear-gradient(top,  #d3163b 35%, #852335 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#d3163b), color-stop(100%,#852335)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d3163b 35%,#852335 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d3163b 35%,#852335 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d3163b 35%,#852335 100%); /* IE10+ */
background: linear-gradient(top,  #d3163b 35%,#852335 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3163b', endColorstr='#852335',GradientType=0 ); /* IE6-9 */
-moz-border-radius-topleft: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
-webkit-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px;
border:#db605e solid thin;
text-shadow: #000 1px 1px 3px; 
    line-height:10px;
    padding:17px;
    font-size:22px;
	letter-spacing:1px;
	font-weight:500;
}

.slider-box.dark p{
	color: #d2d2d2;
}

.slider-box.dark h1{
	color: #fff;
}

/*.slider-box h1{
	font-size:50px;
	line-height:60px;
	letter-spacing:-1px;
	padding:2px 0 8px 0;
	width:240px;
}*/

.slider-box .slide-title{
	position:absolute;
	margin-top: 0px;
	width:auto;
	padding-bottom: 5px;
}

.slider-box .slide-content{
	position:absolute;
	top: 150px;
	width: 600px;
	
}

.slider-box p{
	color:#FFFFFF;
	font-size: 15px;
	line-height: 17px;
	padding-bottom: 5px;
}

.home-page-header{
	position:relative;
}

.home-page-header .invent-slider-wrapper + .nivo-controlNav{
	bottom:0px;
}
